{
 "ScreenList": [
  {
   "Screen_Powertime3use": 0,
   "Screen_Powertime3off": "07:00",
   "Screen_Powertime2use": 0,
   "Screen_Powertime2off": "07:00",
   "Screen_Powertime1use": 0,
   "Screen_Powertime1off": "07:00",
   "Screen_Memory": 1024,
   "Screen_inner": 1,
   "Gprs_Unittime": 2000,
   "Gprs_Unitsize": 900,
   "Screen_src": "SC1216135832156",
   "Screen_PA2": "",
   "Screen_PA1": "",
   "Screen_nPixType": 8,
   "Com_address": 1,
   "Screen_PowertimeEnabled": 0,
   "Screen_controllerName": "LED00001",
   "Screen_Reserved8": "",
   "Screen_Reserved7": "",
   "Screen_Reserved6": "",
   "Screen_Reserved5": "",
   "Screen_Reserved4": 0,
   "Screen_Reserved3": 0,
   "Screen_Reserved2": 0,
   "Screen_Reserved1": 0,
   "Gprs_style": 0,
   "Screen_MuliSendSelectStatus": true,
   "Net_ServerIP": "192.168.0.1",
   "Screen_Width": 32,
   "Screen_scandata": 0,
   "Screen_name": "1-Screen",
   "Gprs_sim": "00000000000",
   "Screen_programCount": 0,
   "Screen_AdjustClocktime": "2000-01-01 00:00:00",
   "Net_ServerPort": 5005,
   "Net_ServerMode": 0,
   "Screen_oe": 0,
   "Screen_da": 0,
   "Screen_PA": 1,
   "Screen_scanstyle": 4,
   "Net_mac": "00-FF-FE-F6-86-64",
   "Screen_LightTime4Use": 0,
   "Screen_LightTime3Use": 0,
   "Screen_LightTime2Use": 0,
   "Screen_LightTime1Use": 0,
   "Screen_control": 16,
   "Com_baudrate": 9600,
   "Screen_SendMode": 0,
   "Screen_ReadWaitTimeOut": 5,
   "Screen_Powertime3on": "07:00",
   "Screen_Powertime2on": "07:00",
   "Screen_Powertime1on": "07:00",
   "Screen_color": 2,
   "Screen_LightValue4": 15,
   "Screen_LightValue3": 15,
   "Screen_LightValue2": 15,
   "Screen_LightValue1": 15,
   "Gprs_port": 8000,
   "Screen_AdjustSetuptime": "2000-01-01 00:00:00",
   "Screen_AdjustPowerresult": 0,
   "Screen_FreqPar": 0,
   "Net_ServerAccessPassword": "",
   "Screen_Reality_Memory": 756,
   "Screen_AdjustLigthresult": 0,
   "Gprs_level": 0,
   "Net_ServerHeartBeatInterval": 20,
   "Screen_place": "",
   "Screen_LightTime4": "17:30",
   "Screen_LightTime3": "12:30",
   "Screen_LightTime2": "10:30",
   "Screen_LightTime1": "06:30",
   "ParentIndex": 0,
   "Screen_oewidth": 12,
   "Screen_MirrorMode": 0,
   "Screen_AdjustLigthtime": "2000-01-01 00:00:00",
   "Gprs_ip": "192.168.0.235",
   "Gprs_id": "BX-GP000001",
   "Net_gateway": "192.168.0.1",
   "Screen_Height": 16,
   "Screen_Power": 0,
   "Net_ConnnectMode": 0,
   "Screen_pixels": 1,
   "Screen_AdjustLightMode": 0,
   "Screen_oefront": 0,
   "Screen_Powerstate": 0,
   "Screen_ProjectName": "C:\\Documents and Settings\\HONG HA\\Desktop\\LedshowTW 2011\\projectlist\\BXLED1.pj",
   "Screen_AdjustPowertime": "2000-01-01 00:00:00",
   "Screen_ScanTime": 1,
   "Screen_SelectStatus": true,
   "Net_port": 5005,
   "Com_port": 3,
   "Net_mark": "255.255.255.0",
   "Screen_AdjustClockresult": 0,
   "Screen_Light": 15,
   "Screen_AdjustSetupresult": 0,
   "Net_IP": "192.168.0.235",
   "Screen_Modifytime": "2011-05-23 12:03:29",
   "Screen_roworder": 0
  }],
 "ProgramVersion": "2.10.11.25",
 "GroupScreenList": []
}